body {
    font-size: 14px;
    font-family: "Montserrat", sans-serif;
    color: #333;
    background: #f5f5f5;
}


/* google material icon */

.material-icons {
    font-family: "Material Icons";
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    /* Support for all WebKit browsers. */
    -webkit-font-smoothing: antialiased;
    /* Support for Safari and Chrome. */
    text-rendering: optimizeLegibility;
    /* Support for Firefox. */
    -moz-osx-font-smoothing: grayscale;
    /* Support for IE. */
    font-feature-settings: "liga";
}

h1,
h2,
h3,
h4 {
    font-family: "Libre Baskerville", serif;
}

a,
.nav-link {
    color: #184886;
}

header {
    background: #fff;
    box-shadow: 1px 1px 2px 2px rgba(0, 0, 0, 0.05);
    margin-bottom: 40px;
    padding: 15px 0;
}

header div div {
    display: inline-block;
}

.logout {
    float: right;
    margin-top: 8px;
}

.logo {
    max-width: 125px;
}

.btn-green {
    background: #25d366;
    border: 1px solid #25d366;
    font-weight: 700;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    color: #fff;
}

.btn-red {
    font-weight: 700;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    color: #fff;
}

.btn-orange {
    background: #f78201;
    border: 1px solid #f78201;
    font-weight: 700;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    color: #fff;
}

.btn-orange:hover {
    background: #eb7a02;
    border: 1px solid #eb7a02;
    color: #fff;
}

.btn-green:hover {
    background: #88bf22;
    border: 1px solid #88bf22;
    color: #fff;
}

.nav-link {
    font-size: 16px;
    font-weight: 700;
}

.nav-item {
    margin-bottom: 10px;
}

.nav-pills .nav-link.active,
.nav-pills .show>.nav-link {
    background: #f78201;
    border: 1px solid #f78201;
    text-shadow: 1px 1px 2px rgba(0, 0, 0, 0.2);
    color: #fff;
    position: relative;
    box-shadow: 1px 1px 2px rgb(0 0 0 / 5%);
}

.nav-pills .nav-link.active:after {
    content: '';
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 10px 10px 0 10px;
    border-color: #f78201 transparent transparent transparent;
    position: absolute;
    left: 50%;
    margin-left: -10px;
    position: absolute;
    bottom: -10px;
}


/* font-family: 'Libre Baskerville', serif; */


/* font-family: 'Red Hat Display', sans-serif; */

.fullscreen-bg {
    background: #f5f5f5;
    display: flex;
    align-items: center;
    height: 100vh;
    background: url(../img/bg-1.jpg);
    background-size: cover;
    background-position: center;
}

.fbg-v2 {
    background: url(../img/bg-2.jpg);
}

.form-center {
    width: 100%;
    max-width: 600px;
    /* padding: 15px 45px; */
    margin: auto;
    background: #184886;
    color: #fff;
}

.form-center input,
.form-center::placeholder,
.form-center label {
    color: #333;
}

input[type=number]::-webkit-outer-spin-button,
input[type=number]::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

.form-floating {
    margin-bottom: 12px;
}

.txt-orange {
    color: #f78201;
}

.txt-white {
    color: #f5f5f5;
}

.sidebar-menu {
    background: #fff;
    border: #ebebeb;
    box-shadow: 1px 1px 2px rgba(0, 0, 0, 0.05);
}

.sidebar-menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

.sidebar-menu ul li a {
    display: block;
    padding: 10px 25px 10px 55px;
    border-bottom: 2px solid #f5f5f5;
    text-decoration: none;
    position: relative;
}

.sidebar-menu ul li a:hover,
.sidebar-menu ul li a.current-page {
    color: #fff;
    background: #184886;
}

.sidebar-menu ul li:last-child a {
    border: none;
}

.dokumen::after,
.profil-anda:after,
.tagihan:after,
.cetak-kartu:after,
.cetak-formulir:after,
.ganti-pass:after,
.pengumuman:after,
.status-pendaftar div:after,
.lihat-info::after,
.logout:after,
.menu-btn:after {
    content: "face";
    font-family: "Material Icons";
    font-weight: normal;
    font-style: normal;
    font-size: 24px;
    /* Preferred icon size */
    display: inline-block;
    line-height: 1;
    text-transform: none;
    letter-spacing: normal;
    word-wrap: normal;
    white-space: nowrap;
    direction: ltr;
    position: absolute;
    left: 20px;
    top: 8px;
}

.dokumen::after {
    content: "note_add";
}

.lihat-info::after {
    content: "visibility";
}

.tagihan:after {
    content: "receipt";
}

.cetak-kartu:after,
.cetak-formulir:after {
    content: "print";
}

.ganti-pass:after {
    content: "password";
}

.pengumuman:after {
    content: "campaign";
}

.status-pendaftar {
    margin-top: 20px;
    font-weight: bold;
    text-align: right;
}

.status-pendaftar div,
.logout {
    position: relative;
    display: inline-block;
    padding-left: 30px;
    margin-right: 30px;
}

.status-pendaftar div.valid:after {
    content: "check_circle";
    top: -1px;
    left: 0;
}

.status-pendaftar div.tidak-valid:after {
    content: "cancel";
    top: -1px;
    left: 0;
}

.status-pendaftar div.valid {
    color: green;
}

.status-pendaftar div.tidak-valid {
    color: #842029;
}

.steps {
    padding: 0;
    margin: 0;
    list-style: none;
    display: flex;
    overflow-x: auto;
    float: right;
}

.steps .step:first-child {
    margin-left: auto
}

.steps .step:last-child {
    margin-right: auto
}

.step:first-of-type .step-circle::before {
    display: none
}

.step:last-of-type .step-content {
    padding-right: 0
}

.step-content {
    box-sizing: content-box;
    display: flex;
    align-items: center;
    flex-direction: column;
    width: auto;
    min-width: 98px;
    max-width: 98px;
    padding-right: 0;
    font-size: 12px;
}

.step-circle {
    position: relative;
    display: flex;
    justify-content: center;
    align-items: center;
    width: 25px;
    height: 25px;
    color: #adb5bd;
    border: 2px solid #adb5bd;
    border-radius: 100%;
    background-color: #fff
}

.step-circle::before {
    content: "";
    display: block;
    position: absolute;
    top: 50%;
    left: -2px;
    width: calc(82px);
    height: 2px;
    transform: translate(-100%, -50%);
    color: #adb5bd;
    background-color: currentColor;
    z-index: -1;
}

.step-text {
    color: #adb5bd;
    word-break: break-all;
    margin-top: .25em
}

.step-active .step-circle {
    color: #fff;
    background-color: #007bff;
    border-color: #007bff
}

.step-active .step-circle::before {
    color: #007bff
}

.step-active .step-text {
    color: #007bff
}

.step-error .step-circle {
    color: #fff;
    background-color: #dc3545;
    border-color: #dc3545
}

.step-error .step-circle::before {
    color: #dc3545
}

.step-error .step-text {
    color: #dc3545
}

.step-success .step-circle {
    color: white;
    background-color: green;
    border-color: green;
}

.step-success .step-circle::before {
    color: #28a745;
}

.step-success .step-text {
    color: #28a745;
}

.logout {
    font-weight: bold;
    color: #184886;
}

.logout:after {
    content: "logout";
    top: -3px;
    left: 0;
}

.page-title {
    color: #184886;
    font-size: 30px;
    padding: 30px 0;
}

.card {
    box-shadow: 1px 1px 2px rgb(0 0 0 / 5%);
}

.card-header {
    background: #184886;
    color: #fff;
    font-size: 20px;
    font-weight: bold;
    padding-top: 12px;
    padding-bottom: 12px;
}

.card-footer {
    padding-top: 12px;
    padding-bottom: 12px;
}

.table {
    background: #fff;
    box-shadow: 1px 1px 2px rgb(0 0 0 / 5%);
}

.text-block {
    display: block;
}

.no-border {
    border: none;
}

.table> :not(caption)>*>* {
    padding: 0.5rem 1rem;
}

.material-icons.cam {
    font-size: 40px;
}

#imgfoto {
    margin-bottom: 10px;
}

.btn-cam {
    margin-top: 10px;
}

.btn-cam button {
    margin-top: -40px;
}

footer {
    margin-top: 80px;
    padding: 30px 0;
    background: #fff;
}


/* padding-top: 12px;
padding-bottom: 12px;

} */

input[type="text"],
input[type="date"],
input[type="number"],
select,
textarea,
select.form-control {
    width: 100%;
    padding: 7px 12px;
    border: 1px solid #ccc;
    border-radius: 4px;
    resize: vertical;
}

input[type="date"] {
    width: 25%;
}

label {
    padding: 12px 12px 5px 0;
    display: inline-block;
    font-weight: bold;
    font-size: 15px;
}

input[type="submit"] {
    background-color: #04aa6d;
    color: white;
    padding: 12px 20px;
    border: none;
    border-radius: 4px;
    cursor: pointer;
    float: right;
}

input[type="submit"]:hover {
    background-color: #45a049;
}

.container {
    border-radius: 5px;
    /* background-color: #f2f2f2; */
    /* padding: 20px; */
}

.col-25 {
    float: left;
    width: 25%;
    margin-top: 6px;
}

.col-75 {
    float: left;
    width: 75%;
    margin-top: 6px;
}

.row:after {
    content: "";
    display: table;
    clear: both;
}

.LeftColumnBG {
    width: 30%;
}

.sidebar-menu .disabled {
    color: #999;
}

.abcRioButtonBlue {
    margin: 0 auto;
}

.abcRioButton {
    box-shadow: none !important;
}

.abcRioButtonBlue {
    background: #25d366 !important;
    border-radius: 0.3rem !important;
}

.abcRioButtonBlue:hover {
    background: #88bf22 !important;
}

.abcRioButtonContents {
    font-family: "Montserrat", sans-serif !important;
    font-weight: bold !important;
    font-size: 1.25em !important;
    text-shadow: 1px 1px 2px rgb(0 0 0 / 20%) !important;
}

.abcRioButton:hover {
    box-shadow: 0 2px 4px 0 rgb(0 0 0 / 25%) !important;
}

.alur-penerimaan {
    margin-top: 30px;
}

.alur-penerimaan .col-lg-6 {
    margin-bottom: 20px;
}

.alur-penerimaan h1 {
    color: #fff;
    color: #184886;
    margin-bottom: 10px;
    text-align: center;
}

.alur-penerimaan h5 {
    color: #fff;
    color: #184886;
    margin-bottom: 25px;
    text-align: center;
}

.alur-penerimaan h4 {
    color: #184886;
}

.alur-penerimaan .card-footer {
    background: #fff;
    text-align: right;
}

.row-btn {
    padding-top: 15px;
}

.ec-bg:before {
    background: #fff;
    width: 100%;
    height: 300px;
    display: block;
    content: "";
    clip-path: ellipse(85% 100% at 50% 0%);
    position: absolute;
    top: 0;
    z-index: -1;
}

.form-center.white-bg {
    background: #fff;
    color: #333;
}

.form-daftar em {
    margin-top: 5px;
    display: block;
}

.h-auto {
    height: auto;
}

input[type=search]:focus-visible {
    border: 1px solid #86b7fe;
    outline-offset: 0;
    outline-color: #86b7fe;
}

.select2-selection__rendered {
    padding: 12px;
}

body .select2-container .select2-selection--single {
    height: auto;
}

body .select2-container--default .select2-selection--single .select2-selection__arrow {
    top: 15px;
}

select.is-invalid {
    border-color: #dc3545;
}

.selectpicker:invalid+.select2 .select2-selection {
    border-color: #dc3545!important;
}

.selectpicker:valid+.select2 .select2-selection {
    border-color: #28a745!important;
}

.select2-container {
    max-width: 100%;
}

.data-input .card-body {
    padding: 20px 35px;
}

.data-input .card-body label {
    text-align: right;
}

.data-input .card-header {
    padding-left: 35px;
    padding-right: 35px;
}

.input-container {
    margin-bottom: 15px;
}

.input-container:after {
    content: '';
    clear: both;
    height: 1px;
    display: block;
    width: 100%;
}

.menu-btn {
    margin-right: 20px;
    /* color: #fff; */
    background: #fff;
    height: 38px;
    width: 38px;
    border: 1px solid #184886;
    color: #184886;
}

.screen-overlay {
    height: 100%;
    z-index: 30;
    position: fixed;
    top: 0;
    left: 0;
    opacity: 0;
    visibility: hidden;
    background-color: rgba(34, 34, 34, 0.6);
    transition: opacity .2s linear, visibility .1s, width 1s ease-in;
}

.screen-overlay.show {
    transition: opacity .5s ease, width 0s;
    opacity: 1;
    width: 100%;
    visibility: visible;
}

.offcanvas {
    width: 350px;
    visibility: hidden;
    transform: translateX(-100%);
    transition: all .2s;
    border-radius: 0;
    box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
    display: block;
    position: fixed;
    top: 0;
    left: 0;
    height: 100%;
    z-index: 1200;
    background-color: #fff;
    overflow-y: scroll;
    overflow-x: hidden;
}

.offcanvas.show {
    visibility: visible;
    transform: translateX(0);
    transition: transform .2s;
}

.sub-label label {
    font-size: 13px;
}

.two-col-daftar {
    grid-template-columns: 50% 50%;
    display: grid;
}

.menu-btn:after {
    content: "menu";
    top: 22px;
    left: 19px;
}

.col-25 h4 {
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
}

.width-50 {
    max-width: 50%;
}

@media (min-width: 1200px) {
    .col-25 h4 {
        font-size: 1rem;
        margin-top: 50%;
    }
    .width-50 {
        max-width: 50%;
    }
}

@media screen and (min-width: 900px) {
    .col-25 label {
        display: block;
        text-align: right;
        padding-right: 30px;
    }
}

@media screen and (max-width: 600px) {
    .col-25,
    .col-75,
    input[type="submit"],
    input[type="date"] {
        width: 100%;
        margin-top: 0;
    }
    .btn-cam button {
        margin-top: 0;
        margin-bottom: 10px;
    }
    .nav-item {
        width: 25%;
        line-height: 1.2;
        font-size: 12px;
    }
    .nav-link {
        font-size: 12px;
        min-height: 46.78px;
        padding: 8px 10px;
    }
    .steps {
        display: grid;
        grid-template-columns: repeat(4, 25%);
        float: none;
        overflow-x: hidden;
    }
    .step {
        margin-bottom: 12px;
    }
    .step-circle::before {
        /* display: none; */
    }
    .steps .step:first-child {
        margin-left: 0;
    }
    .ec-bg:before {
        clip-path: ellipse(100% 100% at 50% 0%);
        height: 400px;
    }
    .data-input .card-body {
        padding-left: 20px;
        padding-right: 20px;
    }
    .input-container {
        margin-bottom: 5px;
    }
    .mt-sm-0 {
        margin-top: 0;
    }
    .col-25 h4 {
        margin-top: 20px;
    }
    .mt-mobile-top {
        margin-top: 0;
    }
}